@font-face {
	font-family:Arial;
	font-style:normal;
	font-weight:bold;
	src : url("../../font/Arial-BoldMT.ttf");
}
@font-face {
	font-family:Arial;
	font-style:italic;
	font-weight:normal;
	src : url("../../font/Arial-ItalicMT.ttf");
}
@font-face {
	font-family:Arial;
	font-style:oblique;
	font-weight:normal;
	src : url("../../font/Arial-ItalicMT.ttf");
}
@font-face {
	font-family:Arial;
	font-style:normal;
	font-weight:normal;
	src : url("../../font/ArialMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#636466;
	font-family:Arial, sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#636466;
	font-family:Arial, sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#636466;
	font-family:Arial, sans-serif;
	font-size:480px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#636466;
	font-family:Arial, sans-serif;
	font-size:240px;
	font-style:italic;
	font-weight:normal;
}
#_idContainer000 {
	-ms-transform:translate(36.000px,317.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,317.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:223.40px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,317.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,317.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:225.93px;
}
#_idContainer001 {
	-ms-transform:translate(36.000px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:229.71px;
}
#_idContainer002 {
	-ms-transform:translate(284.429px,118.799px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(284.429px,118.799px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:551.52px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(284.429px,118.799px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(284.429px,118.799px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1.00px;
}
#_idContainer003 {
	-ms-transform:translate(319.859px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(319.859px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:257.76px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(319.859px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(319.859px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:257.76px;
}
#_idContainer004 {
	-ms-transform:translate(36.000px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:151.20px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,167.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:208.00px;
}
#_idContainer005 {
	-ms-transform:translate(342.223px,491.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(342.223px,491.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:49.16px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(342.223px,491.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(342.223px,491.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:213.03px;
}
#_idContainer006 {
	-ms-transform:translate(744.540px,394.580px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(744.540px,394.580px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:0% 0%;
	height:1.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(744.540px,394.580px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(744.540px,394.580px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:708.54px;
}
#_idContainer007 {
	-ms-transform:translate(100.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(100.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(100.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(100.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:83.52px;
}
#_idContainer008 {
	-ms-transform:translate(401.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(401.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(401.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(401.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:83.52px;
}
#_idContainer009 {
	-ms-transform:translate(702.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(702.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(702.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(702.779px,293.640px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:83.52px;
}
#_idContainer010 {
	-ms-transform:translate(251.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(251.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(251.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(251.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:83.52px;
}
#_idContainer011 {
	-ms-transform:translate(552.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(552.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(552.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(552.279px,416.760px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:83.52px;
}
#_idContainer012 {
	-ms-transform:translate(35.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(35.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:149.96px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(35.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(35.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:213.08px;
}
#_idContainer013 {
	-ms-transform:translate(332.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(332.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:149.96px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(332.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(332.999px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:220.28px;
}
#_idContainer014 {
	-ms-transform:translate(184.299px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(184.299px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:149.96px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(184.299px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(184.299px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:213.08px;
}
#_idContainer015 {
	-ms-transform:translate(640.199px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(640.199px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:199.96px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(640.199px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(640.199px,526.920px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:213.08px;
}
#_idContainer016 {
	-ms-transform:translate(487.499px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(487.499px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:149.96px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(487.499px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(487.499px,149.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:213.08px;
}
#_idContainer017 {
	-ms-transform:translate(600.040px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(600.040px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:144.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(600.040px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(600.040px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:12.00px;
}
#_idContainer018 {
	-ms-transform:translate(299.039px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(299.039px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:144.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(299.039px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(299.039px,400.840px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:12.00px;
}
#_idContainer019 {
	-ms-transform:translate(738.540px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(738.540px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:144.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(738.540px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(738.540px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:12.00px;
}
#_idContainer020 {
	-ms-transform:translate(136.539px,389.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(136.539px,389.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:144.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(136.539px,389.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(136.539px,389.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:12.00px;
}
#_idContainer021 {
	-ms-transform:translate(437.539px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(437.539px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:144.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(437.539px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(437.539px,387.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:12.00px;
}
#_idContainer022 {
	-ms-transform:translate(124.539px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(124.539px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(124.539px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(124.539px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:36.00px;
}
#_idContainer023 {
	-ms-transform:translate(275.039px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(275.039px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(275.039px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(275.039px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:36.00px;
}
#_idContainer024 {
	-ms-transform:translate(425.539px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(425.539px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(425.539px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(425.539px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:36.00px;
}
#_idContainer025 {
	-ms-transform:translate(576.040px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(576.040px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(576.040px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(576.040px,377.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:36.00px;
}
#_idContainer026 {
	-ms-transform:translate(726.540px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(726.540px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(726.540px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(726.540px,376.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:36.00px;
}
#_idContainer027 {
	-ms-transform:translate(35.999px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(35.999px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:65.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(35.999px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(35.999px,81.440px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:451.86px;
}
#_idContainer028 {
	-ms-transform:translate(142.539px,395.060px) rotate(0.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(142.539px,395.060px) rotate(0.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:0% 0%;
	height:1.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(142.539px,395.060px) rotate(0.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(142.539px,395.060px) rotate(0.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:710.74px;
}
#_idContainer029 {
	-ms-transform:translate(487.860px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(487.860px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:574.43px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(487.860px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(487.860px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:392.40px;
}
#_idContainer030 {
	-ms-transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:65.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:451.86px;
}
#_idContainer031 {
	-ms-transform:translate(36.000px,168.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,168.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:312.48px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,168.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,168.480px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:433.34px;
}
#_idContainer032 {
	-ms-transform:translate(494.349px,82.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(494.349px,82.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:675.23px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(494.349px,82.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(494.349px,82.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:477.65px;
}
#_idContainer033 {
	-ms-transform:translate(37.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(37.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:65.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(37.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(37.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:422.67px;
}
#_idContainer034 {
	-ms-transform:translate(36.000px,159.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,159.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:393.08px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,159.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,159.840px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:439.20px;
}
#_idContainer035 {
	-ms-transform:translate(36.000px,143.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,143.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:416.03px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,143.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,143.360px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:297.39px;
}
#_idContainer036 {
	-ms-transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:62.52px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,82.879px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:314.19px;
}
#_idContainer037 {
	-ms-transform:translate(350.189px,144.399px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(350.189px,144.399px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:424.44px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(350.189px,144.399px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(350.189px,144.399px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:386.60px;
}
#_idContainer038 {
	-ms-transform:translate(36.490px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.490px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:65.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.490px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.490px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:365.07px;
}
#_idContainer039 {
	-ms-transform:translate(36.000px,161.720px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.000px,161.720px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:546.01px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.000px,161.720px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.000px,161.720px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:414.39px;
}
#_idContainer040 {
	-ms-transform:translate(451.680px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(451.680px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:459.23px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(451.680px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(451.680px,81.880px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:469.77px;
}
#_idContainer041 {
	-ms-transform:translate(451.680px,520.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(451.680px,520.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:228.83px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(451.680px,520.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(451.680px,520.599px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:469.77px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
